.elementor-element-ed67225 a[href=""],
.elementor-element-ed67225 .banner-top-title, .header-search-btn{display:none;}
.elementor-element-ed67225 .banner-four-item::before{opacity:0.5}
@media(max-width:387px){
    .banner-section-four .banner-four-item{min-height:500px;}
}
.elementor-element-9089981 .swiper-slide-image{max-height:450px;}
.elementor-element-8ec670e .elementor-image-box-img{background-color: #FFF8F3;width: 80px !important;height: 80px;display: flex !important;align-items: center;justify-content: center;border-radius:5px;}
.elementor-element-0269de2 .wpcf7-form-control-wrap{width:100%;}
.elementor-element-0269de2 .form-control{background-color: #fff;}
.widget.footer-widget ul li.text-white2{color:#fff!important;}
.widget-headline,.btn.btn-four{text-transform:none!important}
#constac_contact_info_widget-2 .fa,
#constac_contact_info_widget-2 .fas{display:none;}
@media(min-width: 992px){
    .footer-style-1 .col-lg-3{width:33%;}
}
.modal{display:none!important;position:fixed!important;top:0!important;bottom:0!important;left:0!important;right:0!important;background-color:rgba(0,0,0,.8);z-index:90!important;}
.modal.open{display:flex!important}
.modal .e-con-inner{align-items:center!important;justify-content:center!important;}
.modal .wpcf7-form{max-width: 400px;padding: 2rem;background-color: #FFF8F3;}
.modal .form-control{background-color: #fff;}
.invalid .wpcf7-response-output{display:none;}
.wpcf7-response-output{margin-left: 0!important;}